<?xml version="1.0" encoding="UTF-8"?>
<div xmlns="http://www.w3.org/1999/xhtml">
<p>— Excusez-moi, monsieur, désolé de vous déranger, mais je n’arrive pas à me souvenir si je suis déjà venu ou pas. Vous sauriez me dire si le restaurant était ouvert il y a dix ans ? Environ.</p>
<p>— Bien sûr monsieur. Cela ne ferme jamais. Le restaurant est tenu de père en fils depuis plusieurs générations, il était déjà ouvert sous Napoléon, l’empereur lui-même est venu y dîner. Vous imaginez ? Jamais fermé !</p>
</div>
